Jump to content

adnankhaleel

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About adnankhaleel

  • Rank
    Just Startin'
  1. I just bought a Line 6 Variax standard and I'm receiving this same error. The odd thing is that the firmware was updating from version 2.21 to 2.22, and it failed with this error. But then when I reconnected everything, it showed me the firmware version as 2.22. Do I have a faulty board or am I doing something incorrectly?
×
×
  • Create New...